fieldLayouts:
  d2156899-7062-475b-bd11-2eea64619aab:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c3e86e9b-e48e-45ec-a7f5-a1af76c14e76
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 65ec21d2-445e-492b-984a-a742c07f2083 # News Categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e5866271-de77-48c4-bdad-b24ea2a96813
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 66ec3b3b-ee09-45bd-acca-835e88f0754f # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0593c9e8-b98a-4831-9155-e62052fb27a1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fe484048-1c42-4e5f-bdd2-77e1139be06c # Entry QR Code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b3413149-7c12-4b4b-a4ba-02a25b263142
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4e3162aa-5a30-4c2b-8b55-9bc0b78a23f3 # Header Panel Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c8b2d704-b025-481a-a40c-38f6193acb36
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c1231ed5-0e8e-4e73-ba69-75fb615fb905 # News Panel Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ed399567-04ee-41a4-8039-79d2976dfdff
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ecae0689-b19b-4cac-b0d9-681ca12aa430
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: be837d63-8971-45a5-9f85-d1920c7e5dc3 # SEO Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f9f54ad1-8c82-4be6-82a2-d6fe7ed1d4d6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 20fc0715-aa95-4d5b-8af8-b62ca0eb8c7a # SEO Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39e2a9fd-aa13-4522-b738-5cae7415b2b2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b167cead-81e9-4372-9ed6-5b8466733b0c # SEO Facebook Thumbnail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ddcb13f8-f139-410d-9492-e876de73d616
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4e7ac9f9-40f2-47da-bcb6-33c60b56cb40 # SEO Twitter Thumbnail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0a85e738-371a-40c8-b5cc-4445877822ae
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5d11496e-f02f-4ea1-8c2f-e9054edbf9d1 # SEO Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a9594bb7-8c36-4605-99b1-cf515a03247b
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 6b327add-3bc2-4291-a1a7-5263479b5e38
        userCondition: null
handle: news
hasTitleField: true
name: News
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
